.cbp-spmenu {
	display: none;
	position: fixed;
	padding: 0 0 30px;
	background: #0c0d0f; /* Old browsers */
	background: -moz-linear-gradient(left, #0c0d0f 0%, #0c0d0f 50%, #111215 50%, #111215 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0c0d0f), color-stop(50%, #0c0d0f), color-stop(50%, #111215), color-stop(100%, #111215)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #0c0d0f 0%, #0c0d0f 50%, #111215 50%, #111215 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #0c0d0f 0%, #0c0d0f 50%, #111215 50%, #111215 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #0c0d0f 0%, #0c0d0f 50%, #111215 50%, #111215 100%); /* IE10+ */
	background: linear-gradient(to right, #0c0d0f 0%, #0c0d0f 50%, #111215 50%, #111215 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0d0f', endColorstr='#111215', GradientType=1 ); /* IE6-9 */
}
.cbp-spmenu-horizontal {
	width: 100%;
	left: 0;
	z-index: 999999;
	overflow: hidden;
	height:100%;
}
.cbp-spmenu-top {
}
.cbp-spmenu-bottom {
	bottom: -150px;
}
.cbp-spmenu-top.cbp-spmenu-open {
	display: block;
}
.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}
.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
#cbp-spmenu-s3 .title {
	margin: 0;
}
#cbp-spmenu-s3 .title h1 {
	color: #05bf6f;
	font: 32px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	text-align: left;
	margin:20px 0;
}
#cbp-spmenu-s3 .label {
	color: #7c8b9a;
}
#close_drp {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 20px;
	color: rgba(255,255,255,0.2)
}
#close_drp i {
	font-size: 48px;
}
#close_drp:hover {
	color: #ef4757;
}
.qoute-head h3, .qoute-head p, .qoute-address h6 {
	color: #7c8b9a;
	text-align: center;
}
.qoute-head h3 {
	font: 60px "journalregular", Arial, Helvetica, sans-serif;
	color: #2eb0e4;
}
.qoute-logo img {
	display: inline;
}
.qoute-address {
	background: rgba(255, 255, 255, 0.02);
	border-radius: 50%;
	float: left;
	height: 288px;
	margin: 0 2%;
	padding: 64px 15px 0;
	text-align: center;
	width: 288px;
}
#cbp-spmenu-s3 .cont-info i {
	display: block;
}
#cbp-spmenu-s3 .office{
	margin:0;
	background: none;
}
#cbp-spmenu-s3 ul.social-net li a i {
	background: none;
	margin:5px 10px 0 0;
}
#cbp-spmenu-s3 ul.social-net li a i:hover {
	transform: scale(1.2);
}
.qoute-address span {
	display: block;
	color: #434b51;
	padding: 5px 0;
}
#cbp-spmenu-s3 .input_box i {
	border-right: 1px solid rgba(255, 255, 255, 0.12);
	color: #7c8b9a;
}
#cbp-spmenu-s3 .input_box input, #cbp-spmenu-s3 .input_box select, #cbp-spmenu-s3 .input_box textarea {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
	border: 1px solid rgba(255, 255, 255, 0.12);
	color: #7c8b9a;
}
#cbp-spmenu-s3 .input_box input:focus, #cbp-spmenu-s3 .input_box select:focus, #cbp-spmenu-s3 .input_box textarea:focus {
	border: 1px solid #0084ff;
}
@media only screen and (max-width: 767px) {
.cbp-spmenu {
	background: #0c0d0f;
}
.cbp-spmenu {
	position: absolute;
}
#cbp-spmenu-s3 .input_box i {
	display: none;
}
#cbp-spmenu-s3 .input_box input,#cbp-spmenu-s3 .input_box select,#cbp-spmenu-s3 .input_box textarea {
	padding: 2px;
	font: 12px "robotolight", Arial, Helvetica, sans-serif
}
#cbp-spmenu-s3 .qoute-left {
	display: none;
}
#close_drp {
	right: 0;
	top: 0;
	z-index: 1;
}
#cbp-spmenu-s3 .title h1 {
	font: 24px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	margin: 0;
}
#cbp-spmenu-s3 .input_box {
	margin: 0;
}
#cbp-spmenu-s3 .label {
	font-size: 12px;
}
#cbp-spmenu-s3 .captcha, #cbp-spmenu-s3 .btn-row {
	width: 50%;
}
.btn-row .submit {
	float: right;
	font-size: 15px;
	margin: 16px 0 0;
	padding: 6px;
}
.input_box textarea {
	min-height: 100%
}
}
 @media only screen and (min-width: 768px) and (max-width:1024px) {
.cbp-spmenu-horizontal {
	font-size: 75%;
}
.qoute-head h3 {
  font-size: 50px;
}
.cbp-spmenu-bottom {
	bottom: -110px;
}
.qoute-address {
	margin: 15px 0 0;
	padding: 10px;
	height: auto;
	width: 100%;
	border-radius: 0;
	text-align: left;
}
#cbp-spmenu-s3 .cont-info i {
	display: inline;
}
.qoute-address span, #cbp-spmenu-s3 .label {
	font-size: 14px;
}
#cbp-spmenu-s3 .input_box {
	margin: 0 0 10px;
	position: relative;
}
#close_drp {
	right: 0;
}
#cbp-spmenu-s3 .grid6.captcha {
	width:62%;
}
#cbp-spmenu-s3 .grid6.btn-row {
	width:20%;
}
}
 @media only screen and (min-width:981px) and (max-width:1024px) {
}
 @media only screen and (min-width:901px) and (max-width:980px) {

}
 @media only screen and (min-width:1200px) and (max-width:1280px) {
.qoute-address {
	background: rgba(255, 255, 255, 0.02);
	height: 274px;
	margin: 0 1%;
	padding: 32px 15px 0;
	width: 274px;
}
#close_drp {
	right: 0;
}
}
